Ciao a tutti, ho installato Ubuntu e appena accendo il PC mi dà questo: come titolo c'è scritto

GNU Grub version 2.02 beta2-9ubuntu1

e sotto c'è scritto

minimal bash-like line editing is supported. For the first word, tab lists possible command completions. Anywhere else tab lists possible device or file completions. Grub>

Ho scritto tutto quello che c'era e non so come risolvere potreste aiutarmi?

chiesto 06 Giu '15, 16:53

Adri56's gravatar image

Adri56
20123

modificato 08 Giu '15, 20:59

enzotib's gravatar image

enzotib ♦♦
14.0k112186


Ciao @Adri56

Il tuo problema deriva da un problema con l'installazione di GRUB. Per risolvere è sufficiente utilizzare una Live di Ubuntu e seguire questa guida wiki - Grub/Ripristino

Segui passo passo gli step che sono indicati e dovresti risolvere. Se anche in questo modo non parte puoi provare con la live di BootRepair, in sostanza è un sistema Live tipo Ubuntu che però è pensato appositamente per risolvere questo genere di problemi. Ti linko questa guida che potrebbe aiutarti wiki - BootRepair

coll. permanente

ha risposto 08 Giu '15, 11:41

corti-nico's gravatar image

corti-nico
891319

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,597
×191

domanda posta: 06 Giu '15, 16:53

domanda visualizzata: 1,314 volte

ultimo aggiornamento: 08 Giu '15, 20:59

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.